* { padding: 0; margin: 0; }



html, body {

height: 100%;

}



body {

color: #58585A;

line-height: 1.5;

font-family:"Times New Roman", Times, serif;

font-size: 16px;

background:url(../images/bg-main.gif) 0 0 repeat-x;

}



a:link {color: #58585a; text-decoration: none;}

a:visited {color: #58585a; text-decoration: none;}

a:active {color: #58585a8; text-decoration: underline;}

a:hover {color: #58585a; text-decoration: underline;}



#wrapper { 

height: auto !important;

margin: 0 auto; 

width: 960px;

}



#logo {

position: absolute;

width: 240px;

height: 110px;

margin: 90px 0 0 0px;

*margin: 86px 0 0 0px!important;

}



#navigation {

float: left;

width: 960px;

*width:830px;

height: 106px;

padding: 0;

margin: 0px;

font-family:"Times New Roman", Times, serif;

text-transform:uppercase;

}



#navigation .item435 { padding-left: 0px; }



.table {

display: table;   /* Allow the centering to work */

margin: 0 auto;

}



#navigation ul, #navigation ol {

margin: 0;

padding: 0;

}



#leftcolumn { 

margin: 0px;

padding: 0;

*padding-top:7px;

height: 100%;

width: 330px;

float: left;

}



#rightcolumn { 

float: right;

margin: 0px 0px 0px 0px;

*margin: -2px 0px 0px 0px;

padding: 0;

height: 100%;

width: 630px;

display: inline;

}



#rightcolumn-full { 

float: left;

margin: 0px;

padding: 0px;

width: 960px;

}



#content {

padding: 0px;

}



#content ul { padding: 5px 20px 0 50px; list-style:url(../images/list-marker.gif); }

#content ul li { padding-bottom: 10px; }



#top { 

 margin: 0 0 0px 0px;

 padding: 0px;

 width: 630px;

 float: right;

}



/* Bottom Modules - Below component */

#bottom-wrapper {

	background:#B8BDC3;



}

#bottom { 

 padding: 22px 0 1px 0;

 width: 960px;

 *clear:none;

 margin: 0 auto;

}



#bottom p {

	margin:0px;

	padding:0px;

}



/* Footer Styles */



#footer-wrapper, #footer-top-wrapper { 

width: 100%;



clear: both;

margin: 0;

padding: 0px 0 0 0;

}



#footer-wrapper {

height: 177px;

background: #bad064;

}



#footer-top-wrapper {

height: 60px;

background: #fff;

margin-bottom:-1px;

}



#footer-top {

	background:url(../images/bottom-bg.jpg) 0 0 no-repeat;

	width: 960px;

	height: 60px;

	color: #4d4e50;

	font-size: 19px;

	margin: 0 auto;

	padding: 0;

	line-height:48px;

}



#footer-top p {

	padding-top:6px;

}



#footer { 

width: 960px;

height: 177px;

background:url(../images/footer-bg.jpg) 0 0 no-repeat;

color: #4d4e50;

font-size: 14px;

margin: 0 auto;

padding: 0;

text-align: center;

}



#footer h3 {color:color: #4d4e50!important; text-transform:uppercase; font-size:12px; font-weight:bold; }



#footer a:link {color: #717290; text-decoration: none;}

#footer a:visited {color: #717290; text-decoration: none;}

#footer a:active {color: #717290; text-decoration: none;}

#footer a:hover {color: #717290; text-decoration: underline;}



#footer .copy a:link {color: #4d4e50; text-decoration: underline;}

#footer .copy a:hover {color: #4d4e50; text-decoration: none;}

#footer .copy {color:color: #4d4e50; padding-top: 0px; margin-right: 40px; }



#footer ul { padding: 40px 5px 0 0!important; }



#footer li {

display: inline;

list-style-type: none;

padding: 0px 15px 0px 15px;

border-left: 1px solid #ffffff;

}



#footer li:first-child {

border-left: none;

padding-left: 0px!important;

}



#footer li a {

	color:#FFF!important;

	font-size:1.1em;

}



.list1, .list2, .list3 {

	text-align: left;

	float:left;

}

.list4 {

	text-align: left;

	float:right;

}

.list1 { width: 270px; padding-left:10px; }

.list2 { width: 240px; }

.list3 { width: 300px; }

.list4 { width: 111px; padding-right:10px; }





.list1 ul {

	list-style: none;

	margin-left: -16px;

}



/* Modules Styles */



#module_header h3, #module_header-div h3, #module_content_plain-htitle h3 {

color: #58585A;

background:#E1E0B2;

font-size: 17px;

margin: 0;

padding: 0;

line-height: 37px;

text-indent: 20px;

width:330px;

}



#module_content_plain-htitle h2 {

color: #fff;

background:#BAD064;

font-size: 22px;

margin: 0;

padding: 0;

line-height: 60px;

text-indent: 20px;

width:330px;

}



#module_content_plain-htitle {

	margin-bottom:50px;

}



#module_header, #module_header-div, #module_content_plain-htitle {

width: 277px;

height: 32px;

background: url(../images/mod-left-header-bottom.png) no-repeat;

padding: 0;

margin: 0;

}



#module_content {

width: 290px;

height: auto;

padding: 20px 20px 0px 20px;

margin: 0;

_margin: -10px 0 0 0; /* IE 6 Only */

}



#module_content-div {

width: 290px;

height: auto;

padding: 0px 20px;

margin: 0;

_margin: -10px 0 0 0; /* IE 6 Only */

}



/* Module with no title */

#module_content_plain {

height: auto;

padding: 0px;

margin: 0!important;

_margin: -10px 0 0 0; /* IE 6 Only */

}



#module_content_plain p {

	padding: 0px;

	margin: 0!important;

}



#module_content_plain ul { padding: 0px 0px 0 26px; list-style:url(../images/list-marker.gif); }

#module_content_plain ul li { padding-bottom: 5px; }



#module_footer_menu,

#module_footer {

width: 277px;

height: 5px;

background: url(../images/mod-left-footer.png) no-repeat;

padding: 0;

margin: 0 0 10px 0;

}



.rb {

	font-weight:bold;

	color:#cf2628;

}

.lg {

	font-size: 18px;

}





.bfClearfix {  *min-height:1200px; } 



.contact h2  {margin-top:40px;}



.heaters img { padding: 16px 0 10px; }

.line { background:#fff url(../../../images/heaters/bg.gif) right 0 no-repeat; }



.tech { color:#bad064; line-height:30px; font-weight:bold; padding-left: 20px;}